Subject: Last Call: draft-ietf-megaco-merged-01.txt

From: Tom-PT Taylor <[email-masked]>
Date: Tue, 20 Jun 2000 11:02:15 -0400

My original message making this announcement on Friday got swallowed by our
list server, making my follow-up note to Mart Nurmet rather cryptic.
Anyway, I see a consensus in favour of putting
draft-ietf-megaco-merged-01.txt to Last Call in order to fulfill our
commitment to SG 16.  Further on that topic, I propose that we follow the
"errata document" system once again to handle any comments received, to
simplify coordination with Study Group 16.

View this as a process of successive approximations, with the hope that
eventually we have a single document describing the protocol with all
necessary corrections.  The result of the present call will be to have an
RFC whose contents match H.248 as approved by the ITU-T.

Tom Taylor
Phone and FAX: +1 613 736 0961
E-mail: [email-masked]